mscorlib 2.0.0.0 System.Object System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.MayFail)
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)